
#wb_header { background: #fafafa none repeat-x scroll center top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll center top; }
body { background: #fafafa url("gallery/teddy-bear.png") repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/bottom-ts1427727678.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_39 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_40 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_40:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 123; height: 360px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 > .wb_shp { width: 100%; height: 360px; background: #ffffff url("gallery/danny-wage-509245-unsplash-ts1524635149.jpg") repeat fixed left top; will-change: -webkit-transform; background-size: cover; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_cs_row_41 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -360px; float: left; padding-bottom: 0px; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 175; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_45 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_45:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 126; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance26 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance26 > .wb_shp { background: #d0e7ed none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_46 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_47 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_47:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 176; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_cs_row_48 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2px; float: left; padding-bottom: 0px; }
#wb_cs_col_49 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_49:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 127; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance27 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance27 > .wb_shp { background: #f7f6ed none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_50 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_51 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_51:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 159; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_53:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 157; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance28 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance28 > .wb_shp { background: #d0e7ed none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 173; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 125; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance29 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance29 > .wb_shp { background: #f7f6ed none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 172; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_cs_row_60 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_61:first-child { margin-top: 0px; }
#wb_element_instance24 { z-index: 365; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_63:first-child { margin-top: 0px; }
#wb_element_instance23 { z-index: 303; height: 80px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 > .wb_shp { width: 100%; height: 80px; background: #00747a none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -60px; float: left; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 570; min-height: 38px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 4.5px; background-color: #95cb20; border-color: #ffffff; }
#wb_element_instance22.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance22 .btn-collapser:hover { background-color: #0062c4; border-color: #000000; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance22 ul { background: #95cb20 none repeat left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance22 li { margin: 0px 0px 0px 0px; }
#wb_element_instance22 li a { text-transform: none; border: 1px none #000000; padding: 10px 24px 10px 24px; font: normal bold 16px Josefin Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 1px none #000000; font: normal bold 16px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #0062c4 none no-repeat center center; }
#wb_element_instance22 li.active > a { border: 1px none #000000; font: normal bold 16px Josefin Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #0062c4 none no-repeat center center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { z-index: 9000; }
#wb_element_instance36 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_39 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_40 { max-width: 3806px; margin-top: 0px; }
	#wb_cs_col_40:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_41 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_42 { padding-top: 40px; padding-left: 1.5764582238571%; padding-right: 1.050972149238%; }
	#wb_cs_col_43 { max-width: 2300px; margin-top: 0px; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance32 { margin-top: 0px; }
	#wb_cs_row_44 { padding-top: 53px; padding-left: 1.5764582238571%; padding-right: 1.050972149238%; }
	#wb_cs_col_45 { max-width: 2300px; margin-top: 0px; }
	#wb_cs_col_45:first-child { margin-top: 0px; }
	#wb_element_instance26 { margin-top: 0px; padding: 0.01px; padding-bottom: 12px; }
	#wb_cs_row_46 { padding-top: 17px; padding-left: 1.7391304347826%; padding-right: 2.6086956521739%; }
	#wb_cs_col_47 { max-width: 2200px; margin-top: 0px; }
	#wb_cs_col_47:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_48 { padding-left: 1.5764582238571%; padding-right: 1.050972149238%; }
	#wb_cs_col_49 { max-width: 2300px; margin-top: 0px; }
	#wb_cs_col_49:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; padding: 0.01px; padding-bottom: 61px; }
	#wb_cs_row_50 { padding-top: 49px; padding-left: 1.7391304347826%; padding-right: 3.4782608695652%; }
	#wb_cs_col_51 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_51:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_row_52 { padding-top: 45px; padding-left: 1.5764582238571%; padding-right: 1.050972149238%; }
	#wb_cs_col_53 { max-width: 2300px; margin-top: 0px; }
	#wb_cs_col_53:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; padding: 0.01px; padding-bottom: 13px; }
	#wb_cs_row_54 { padding-top: 16px; padding-left: 1.7391304347826%; padding-right: 3.4782608695652%; }
	#wb_cs_col_55 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_55:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_row_56 { padding-left: 1.5764582238571%; padding-right: 1.050972149238%; }
	#wb_cs_col_57 { max-width: 2300px; margin-top: 0px; }
	#wb_cs_col_57:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; padding: 0.01px; padding-bottom: 42px; }
	#wb_cs_row_58 { padding-top: 44px; padding-left: 1.7391304347826%; padding-right: 3.4782608695652%; }
	#wb_cs_col_59 { max-width: 2180px; margin-top: 0px; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_row_60 { padding-top: 30px; padding-bottom: 26px; padding-left: 0.52548607461902%; padding-right: 49.553336836574%; }
	#wb_cs_col_61 { max-width: 494px; }
	#wb_element_instance24 { margin-top: 0px; }
	#wb_cs_row_62 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_63 { max-width: 3806px; }
	#wb_element_instance23 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_64 { padding-left: 34.156594850236%; padding-right: 1.050972149238%; }
	#wb_cs_col_65 { max-width: 1060px; margin-top: 0px; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_element_instance22 { margin-top: 0px; }
	#wb_element_instance22 ul { background: transparent none repeat-x center center; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance22 ul { background: transparent none repeat-x center center; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance22 ul { background: transparent none repeat-x center center; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance35 { top: 1156px; left: 0px; display: block; }
	#wb_element_instance36 { top: 74px; left: 0px; display: block; }
}
